Server Management - Remote Server Management
cancel
Showing results for 
Search instead for 
Did you mean: 

iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

 
Highlighted
Occasional Advisor

iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

Just wanted to post this publicly for anyone else that is suffering from this issue because HP have not posted it anywhere public yet!

If you are running amplifier 1.6 and trying to scan a Gen9 host with SPP2019.09+ it won't work properly. You CAN use the official SPPs to patch the servers, but can't use it to scan the servers. This is apparently due to the version of SUM in those new SPP not working with v1.6 of amplifier anymore.

They have said they are working on a fix, now they admit there is a fault... The workaround in the mean time is to use SUM from a previous (older than 2019.09) to generate a new/custom SPP. This inserts the older SUM components into a new custom SPP that has the newer FW updates etc. This seems to allow you to scan the host correctly. Recommend using the original unmodified SPP to do the actual patching though.

4 REPLIES 4
Highlighted
Occasional Advisor

Re: iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

Hello coldfire3000,

Thanks for the update. Have you checked the release notes of ILO Amplifier 1.6 which has some pre-requisites:

https://internal.support.hpe.com/hpesc/public/docDisplay?docId=c05384819

 

If this has been informed to be a bug, then for sure a fix should be released. 

Regards

SYWNIAC

 

 

 

I am an Hewlett Packard Enterprise Employee
Highlighted
Occasional Advisor

Re: iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

Yes I have read the release notes... Are you suggesting there is something in them about this issue, because I can't see that there is... Otherwise I am not sure what you are saying?

Yes, HPE support have told me this is a known issue and they are waiting for a fix to be developed. I was just posting this because it took me about 3 weeks with HPE support to get this answer, so I wanted to make sure others didn't suffer the same 'support'!

Highlighted
Occasional Advisor

Re: iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

Hello Coldfire3000,

Release not does not have anything related to this issue but the pre-requisites.

IF you have been informed of the fix, i am sure theyare working on it and thank you for this post so people are aware of this issue

Regards

SWYNIAC

I am an Hewlett Packard Enterprise Employee
Highlighted
Occasional Advisor

Re: iLO Amplifier 1.6 and SPP failing to scan G9 hosts for compliance

Your post makes no sense and seems to be adding nothing to this topic, so please don't keep posting if you have nothing to add...